<?php
session_start();
include('config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

include($rutaPhp.$rutaHtml.'/acceso/control.php');
include($rutaPhp.$rutaHtml.'/maqueta/arriba.php');



if($_SESSION['inventario'] && $_SESSION['inventarioEjercicio']) {


	

	?>
	<h2>Inventario <?php echo fechaNacional($_SESSION['inventario']); ?> (Ejercicio <?php echo $_SESSION['inventarioEjercicio']; ?>)</h2>
	
    <div id="listadoInventario"></div>
        
    <p style="padding:40px 0 80px 0"><a href="inventario.php" style="text-decoration:none" class="mostrarCargando"><img src="img/botones/back.png" width="30" height="30" border="0" style="margin-bottom:-7px"/> Volver a la pantalla de lectura de inventario.</a></p>
        
    <script>
        
        $(document).ready(function() {
        
            <?php $esperarCarga=true; ?>
            
            $.post( "<?php echo $rutaHtml; ?>/contenidos/inventario-listado.php", { 'evitarControl' : true } ).done( function(data) {
                $('#listadoInventario').html(data);
                $('#popupCargando').hide();
            });
    
        });
    
    </script>
    
    <?php
}
include($rutaPhp.$rutaHtml.'/maqueta/abajo.php');
?>
